title: Coopérateurs
description: Peut accéder à la partie coopérateurs.
home: "{{ site.index.findBy('title', 'Coopérateurs').children.first.url }}"

permissions:
  access:
    settings: false
    users: false
  languages: false
  pages:
    changeSlug: false
    changeName: false
    create: false
    delete: false
    duplicate: false
    sort: false
  site: false
  user:
    changeRole: false
    delete: false
  users: false
